@font-face {
	font-family: 'Hanken Grotesk';
	src: url('font/Grotesk-LightItalic.woff2') format('woff2'),
		url('font/Grotesk-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	src: url('font/Grotesk-Light.woff2') format('woff2'),
		url('font/Grotesk-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Hanken Grotesk';
	src: url('font/Grotesk-Regular.woff2') format('woff2'),
		url('font/Grotesk-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Reforma';
	src: url('font/ReformaGroteskW01-Demi.woff2') format('woff2'),
		url('font/ReformaGroteskW01-Demi.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


:root{
	--mattone: #cc5207;
	--dark: #01161E;
	--offwhite: #FDFDFD;
	--gray: #efefef; 
	--rough: #f3f3f3;
}

body {
	color: var(--dark);
	font-family: "Hanken Grotesk", Helvetica, sans-serif;
	font-size: 18px;
}

h1, h2, h3 {
	font-family: "Reforma", Helvetica, sans-serif;

}

h2 {
	font-size: 2rem;
}

p {
	line-height: 1.5rem;
}

#hero {
	min-height: 100vh; 
	background: var(--mattone);
	display: flex;
	align-items: center; 
	
}

#hero h1{
	text-transform: uppercase;
	color: var(--mattone);
	font-size: 5rem; 	letter-spacing: 4px;
	margin-bottom: 1rem;
	line-height: 3rem;
	
}

a {
	color: var(--mattone);
	transition: all ease-in 0.1s;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: var(--dark);
}

a.button {
	padding: 0.7rem 1.2rem;
	border: 1px solid var(--mattone);
	text-decoration: none;
	transition: all ease-in 0.3s;

}

a.button:hover {
	background-color: var(--mattone);
	color: var(--offwhite);
	transition: all ease-in 0.3s;
}



.titoletto, .byline {
	font-size: 1.4rem;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 2rem;
}

.book-wrapper {
	background: var(--rough);
	box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
}

.copertina {
	min-height: 86vh; 
	background: url('img/cover_large.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.copertina-m {
	min-height: 86vh; 
	background: url('img/cover_slim.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.info {
	background: url('img/bg-rough.jpg');
	background-position: right top;
	background-color: var(--rough);
	background-repeat: no-repeat;
}

#bio {
	background-color: var(--rough);
	background: url('img/bg-rough.jpg');
	background-position: right top;
	background-color: var(--rough);
	background-repeat: no-repeat;
	padding: 8rem 0;
}

.bio-foto {
	max-width: 100%;
	box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
}


@media (min-width: 992px) {
.bio-foto {
max-width: 400px;}
 }
 
 footer {
	 background: var(--rough);
	

 }
 
 .footer-line {
	 height: 1px;
	 border-top: 1px solid var(--mattone);
	 background: var(--rough);
	 opacity: 0.4;
 }